Bug 1290958 - qt5-qtbase 5.6 is FTBFS on aarch64/ppc64/ppc64le
qt5-qtbase 5.6 is FTBFS on aarch64/ppc64/ppc64le
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qt5-qtbase (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PPCTracker ARM64/F-ExcludeArch-aarch64
  Show dependency treegraph
 
Reported: 2015-12-11 23:14 EST by Peter Robinson
Modified: 2015-12-18 11:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-18 11:19:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2015-12-11 23:14:11 EST
Missing examples is seems

http://arm.koji.fedoraproject.org/koji/taskinfo?taskID=3320605

Processing files: qt5-qtbase-examples-5.6.0-0.7.fc24.aarch64
error: File not found: /builddir/build/BUILDROOT/qt5-qtbase-5.6.0-0.7.fc24.aarch64/usr/share/doc/qt5/*/examples-manifest.xml
RPM build errors:
    File not found: /builddir/build/BUILDROOT/qt5-qtbase-5.6.0-0.7.fc24.aarch64/usr/share/doc/qt5/*/examples-manifest.xml
Child return code was: 1
Comment 1 Peter Robinson 2015-12-12 18:58:14 EST
and ppc64* 

http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=2984822
Comment 2 Ngo Than 2015-12-18 11:19:35 EST
it's fixed in qt5-qtbase-5.6.0-0.11.fc24
http://ppc.koji.fedoraproject.org/koji/buildinfo?buildID=361768

Note You need to log in before you can comment on or make changes to this bug.